/*Layout for website*/ 
/*Style: Default 3 column
|----------------------------|
|	Header                           |
|________________________|
|          |                |          |
|          |                |          |
|  LEFT  |   MAIN      | RIGHT |
|          |                |          |
|          |                |          |
|          |                |          |
|          |                |          |
|________________________|
|		Footer                       |
|________________________|
*/
/*Max Width: 900 px*/
/*Min Height: 600px*/
body, html {
	margin:0; 
	padding:0; 
	height:100%; 
	border:0; 
	background-color:#1c0a46;
	min-width:300px;
}
#FC_OuterContainer
{	
	width:100%;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -40px;
	margin-bottom:20px;
	}
form 
{
        height:85%;
    }
#FC_PageContainer
{
	max-width:1250px;
	margin:0px auto;
	width:98%;
}

#FC_MainArea
{	
	float:left;
	margin-right:1%;
	margin-left:1%;
	width:98%;
	margin-bottom:10px;
}

#FC_HeaderControl
{
	display:table;
	width: 98%;
	margin-left:1%;
	margin-bottom:10px;
}
#MainColumn
{
	float:left;
	width:70%;
	height: 100%;
	
}
#RightColumn
{
	float:right;
	width:28%;
	height: 100%;
}
#FullColumn
{
	width: 98%;
	float:left;
	margin-left:2%;
}
#FC_Footer
{

	display:inline-block;
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
	border-top:solid 1px #ccc;
	text-align:center;
	color:#ccc;
	background-color:black;
}

.clear { clear:both;}